.carousel-img-home {
    background-size: cover;
    -moz-background-size: cover;
    height: 90vh;
    background-repeat: no-repeat;
}

.carousel-img {
    background-size: cover;
    background-size: cover;
    -moz-background-size: cover;
    height: 300px;
    background-repeat: no-repeat;
}

/*home Page*/
.home-one {
    background-image: url('/img/bg2.jpeg');
    background-position: center center;
}


@media all and (min-width: 481px) and (max-width: 1024px) and (orientation:portrait){
    .carousel-img-home {
        height: 504px;
    }
}

/**
 iPad with landscape orientation.
 */
@media all and (min-width: 481px) and (max-width: 1024px) and (orientation:landscape){
    .carousel-img-home {
        height: 568px;
    }
}

/**
 Phone
 */
@media all and (max-width: 481px) and (orientation:portrait){
    .carousel-img-home {
        height: 360px;
    }

    .carousel-img {
        height: 250px;
    }
}

@media all and (max-width: 481px) and (orientation:landscape){
    .carousel-img-home {
        height: 310px;
    }
}